[lkml]   [1996]   [Nov]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.1.x and Diamond Stealth breaks (also: xdm problem)

    On Wed, 13 Nov 1996, Martin Vernon wrote:

    > Hi ...
    > I have been tearing my hair out at the roots over this one :-
    > Since the 2.1.x tree came along, I have been unable to do ANY graphics
    > work on the Diamond card, text of course is fine.

    Hi Martin,

    Can you be more specific, eg., which Diamond card? I'm using a
    Diamond Stealth 64 (Trio64) DRAM 2MB PCI PNP card and I have not had one
    ounce of trouble with it. I'm currently running 2.1.8 and xdm. I do have
    one weird problem though, that isn't video related (I don't think!). xdm
    is my runlevel 5 and sometimes it never comes up. runlevel says 5, and
    only VC1 is usable... I can manually startx, so I think this is an rc.d
    problem. Anyway, hope this is useful info for tracking your problem, and
    good luck.

    # B. James Phillippe # System Administrator <Terran.ORG>
    # <> #
    # Finger for PGP key # Pro-Linux circa 1.1.59

     \ /
      Last update: 2005-03-22 13:38    [W:0.016 / U:37.260 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site